/*
 Localizable.strings
 uBar
 
 Created by Edward Brawer on 11.07.14.
 Copyright (c) 2014 Brawer Software. All rights reserved.
 
 Danish localization by Allan Nyholm Nielsen
 */

//uBar Menu
"Menu.Home" = "Hjem";
"Menu.Downloads" = "Overførsler";
"Menu.Sleep" = "Vågeblus";
"Menu.Restart" = "Start igen...";
"Menu.RestartNow" = "Start igen";
"Menu.ShutDown" = "Luk ned...";
"Menu.ShutDownNow" = "Luk ned";
"Menu.LockScreen" = "Lås skærm";
"Menu.LogOut" = "Log ud %@...";
"Menu.LogOutNow" = "Log ud %@";

//uBar Alternate Menu
"AltMenu.About" = "Om uBar";
"AltMenu.Preferences" = "Indstillinger...";
"AltMenu.CheckForUpdates" = "Søg efter opdateringer...";
"AltMenu.Registration" = "Registrering...";
"AltMenu.Buy" = "Køb uBar...";
"AltMenu.ProvideFeedback" = "Giv tilbagemelding...";
"AltMenu.TurnHidingOn" = "Slå skjul til";
"AltMenu.TurnHidingOff" = "Slå skjul fra";
"AltMenu.Quit" = "Slut uBar";
"AltMenu.Relaunch" = "Genåbn uBar";

//Favourites
"Favourites.Open" = "Åbn";
"Favourites.LaunchApp" = "Start %@";
"Favourites.ActivateApp" = "Aktiver %@";
"Favourites.EnterApp" = "Gå ind i %@";
"Favourites.Desktop" = "Skrivebord";
"Favourites.Desktop.ShowDesktop" = "Vis skrivebord";
"Favourites.Trash" = "Papirkurv";
"Favourites.Trash.EmptyTrash" = "Tøm papirkurv";
"Favourites.Trash.SecureEmptyTrash" = "Sikker tømning af papirkurv";
"Favourites.Spaces" = "Rum";
"Favourites.MoveToLast" = "Flyt til sidste";
"Favourites.MoveBack" = "Flyt bagved";
"Favourites.MoveToFirst" = "Flyt til første";
"Favourites.MoveForward" = "Flyt foran";
"Favourites.MoveAcross" = "Flyt over";

//Controls
"Controls.SpacesOpenPrefs" = "Åbn Indstillinger for missionskontrol...";
"Controls.Battery" = "Batteri";
"Controls.BatteryPowerCable" = "Strømkabel";
"Controls.BatteryBatteryPercentage" = "Batteri: %0.0f%%";
"Controls.BatteryUPSPercentage" = "UPS: %0.0f%%";
"Controls.BatteryUnknown" = "Ukendt";
"Controls.BatteryPowered" = "Drevet";
"Controls.BatteryFull" = "Fuld";
"Controls.BatteryCharging" = "Oplader";
"Controls.BatteryEmergency" = "Nødsituation";
"Controls.BatteryReserve" = "Reserve";
"Controls.BatteryLow" = "Lav";
"Controls.BatteryDischarging" = "Afladning";
"Controls.BatteryOpenPrefs" = "Åbn indstillingerne for energibesparelse...";
"Controls.Sound" = "Lyd";
"Controls.SoundVolume" = "Volumen: %i%%";
"Controls.SoundVolumeMute" = "Volumen Lydløs";
"Controls.SoundVolumeDigital" = "Volumen: ∞";
"Controls.SoundInternalSpeakers" = "Interne højttalere";
"Controls.SoundExternalSpeakers" = "Eksterne højttalere";
"Controls.SoundHeadphones" = "Hovedtelefoner";
"Controls.SoundOpenPrefs" = "Åbn lydindstillingerne...";
"Controls.TrashFullDiskAccessRequired" = "Fuld diskadgang påkrævet";

//Spaces
"Spaces.Spaces" = "Rum";
"Spaces.Dashboard" = "Kontrolpanel";
"Spaces.Desktop" = "Skrivebord";
"Spaces.DesktopNumber" = "Skrivebord %i";
"Spaces.Unknown" = "Ukendt";

//Tiles
"Tiles.AddToFavorites" = "Føj til favoritter";
"Tiles.RemoveFromFavorites" = "Fjern fra favoritter";
"Tiles.AddToExclusions" = "Tilføj til undtagelser";
"Tiles.RemoveFromExclusions" = "Fjern fra undtagelser";
"Tiles.ShowInFinder" = "Vis i Finder";
"Tiles.Show" = "Vis";
"Tiles.Hide" = "Skjul";
"Tiles.Quit" = "Afslut";
"Tiles.ForceQuit" = "Tving slut";
"Tiles.Relaunch" = "Genstart";
"Tiles.Restore" = "Gendan";
"Tiles.Minimize" = "Minimer";
"Tiles.Close" = "Luk";
"Tiles.CloseWindow" = "Luk %@";
"Tiles.QuitApp" = "Slut %@";
"Tiles.ForceRelaunchApp" = "Tving genstart %@";
"Tiles.ShowAppInFinder" = "Vis %@ i Finder";
"Tiles.ShowAppOnly" = "Vis %@ kun";
"Tiles.UnhideApp" = "Vis %@";
"Tiles.HideApp" = "Skjul %@";
"Tiles.HideOthers" = "Skjul andre";
"Tiles.AppIsLaunching" = "%@ starter";
"Tiles.AppIsUnresponsive" = "%@ er uresponsiv";
"Tiles.RestoreApp" = "Gendan %@";
"Tiles.Unread" = "%i ulæste";
"Tiles.SingularUpdate" = "%i opdater";
"Tiles.PluralUpdates" = "%i opdateringer";
"Tiles.SingularNotification" = "%i notifikation";
"Tiles.PluralNotifications" = "%i notifikationer";
"Tiles.SingularMissedCall" = "%i ubesvaret opkald";
"Tiles.PluralMissedCalls" = "%i ubesvarede opkald";
"Tiles.SingularCompletedTransfer" = "%i færdig overførsel";
"Tiles.PluralCompletedTransfers" = "%i færdig overførsler";

//Files
"Files.LaunchApplication" = "Start %@";
"Files.OpenWithDefaultApplication" = "Åbn med standard program";
"Files.OpenWithApplication" = "Åbn med %@";
"Files.MoveToLocation" = "Flyt til %@";
"Files.CopyToLocation" = "Kopier til %@";
"Files.Eject" = "Skub ud";
"Files.NoItems" = "Ingen emner";
"Files.SingularItem" = "%i emne";
"Files.PluralItems" = "%i emner";
"Files.DrivesInternal" = "Intern";
"Files.DrivesExternal" = "Ekstern";
"Files.DrivesNetwork" = "Netværk";
"Files.DrivesDiskImages" = "Diskbilleder";
"Files.SortBy" = "Sorter efter";
"Files.SortByName" = "Navn";
"Files.SortByDateAdded" = "Dato tilføjet";
"Files.SortByDateModified" = "Dato ændret";
"Files.SortByDateCreated" = "Dato oprettet";
"Files.SortByKind" = "Type";

//About
"About.Version" = "Version %@";
"About.Copyright" = "Ophavsret © 2009-2025. Brawer Canada Inc., alle rettigheder forbeholdt.";

//Welcome - uBar
"Welcome.Description" = "Velkommen til uBar. Før du begynder, skal vi have styr på et par ting.";
"Welcome.Accessibility" = "Tilgængelighed";
"Welcome.RequestAccess" = "Anmod om adgang";
"Welcome.AccessibilityRedDescription" = "Dette giver uBar mulighed for at minimere, maksimere, ændre størrelsen og lukke vinduer.";
"Welcome.AccessibilityYellowDescription" = "Tilgængelighed er slået til, men uBar har brug for, at genstarte for at ændringerne træder i kraft.";
"Welcome.AccessibilityGreenDescription" = "Tilgængelighed er slået til.";
"Welcome.ScreenRecording" = "Skærmoptagelse";
"Welcome.ScreenRecordingRedDescription" = "Dette giver uBar mulighed for at vise titlerne på vinduer og forhåndsvise vinduer.";
"Welcome.ScreenRecordingGreenDescription" = "Skærmoptagelse er aktiveret.";
"Welcome.Dock" = "Dok";
"Welcome.AutoPosition" = "Automatisk placering";
"Welcome.DockRedDescription" = "uBar har brug for at Dock'en er placeret på en af siderne af skærmen.";
"Welcome.DockYellowDescription" = "At sætte Dock'en til Vis og skjul automatisk er anbefalet men ikke nødvendigt.";
"Welcome.DockGreenDescription" = "Dock'en er på plads.";
"Welcome.Quit" = "Afslut";
"Welcome.Continue" = "Fortsæt";
"Welcome.Relaunch" = "Start igen";

//Welcome - uBar Lite
"WelcomeLite.Description" = "Venligst noter at dette er den sandbox'ede version af uBar. De følgende programmuligheder er ikke tilgængelig i den sandboxed'ede version grundet tekniske begrænsninger:\n\nProgram symboler\nVinduegruppering (Aldrig, Automatisk)\nAntal vinduer og lister\nPapirkurv til højre\nProgram afslutning og skjulning\nComputer og Hjem-emner i uBar-menuen\nBrugerindstillingsvinduer i uBar-menuen\nVågeblus, Start igen, Luk ned og Log ud-emner i uBar-menuen";
"WelcomeLite.FullVersion" = "Fuld version";
"WelcomeLite.Continue" = "Fortsæt";

//Dock - uBar Lite
"DockLite.Title" = "uBar Lite og Dock'en";
"DockLite.Description" = "uBar Lite har brug for at Dock'en er placeret på en af siderne af skærmen, og foretrukket på siden af skærmen. Benyt venligst muligheden nu for at sætte Dock'en til en position på enten venstre eller højre side, og tryk Fortsæt.";
"DockLite.OK" = "Fortsæt";

//Accessibility Authorization Lost
"AccessibilityAuthorizationLost.Title" = "Tilgængelighedsadgang er mistet";
"AccessibilityAuthorizationLost.Description" = "uBar har mistet adgangen til Tilgængelighedsfunktionen og må nu åbne igen.";
"AccessibilityAuthorizationLost.OK" = "OK";

//Minor Application Conflict
"MinorApplicationConflict.Title" = "Mindre programkonflikt";
"MinorApplicationConflict.Description" = "Programmet %@ vil hindre uBar i, at stoppe vinduer i, at gå under det.";
"MinorApplicationConflict.OK" = "OK";
"MinorApplicationConflict.Quit" = "Afslut %@";

//Dock Blocking
"DockBlocking.Title" = "Dock blokerer uBar";
"DockBlocking.Description" = "Dock blokerer nu uBar, og derfor må uBar nu genåbnes.";
"DockBlocking.OK" = "OK";

//Notifications
"Notifications.DownloadFinished" = "Download færdig";

//Registration
"Registration.Title" = "Registrering";

//Registration - Trial Ongoing
"RegistrationTrialOngoing.DescriptionSingular" = "Vi håber, at du nyder at benytte uBar. Når din 14-dage prøveperiode er slut, vil du være nødt til at registrere dig. Du har %li dag tilbage. Ejers navn og licensnøgle-oplysninger skal passe nøjagtigt med de modtaget på din email.";
"RegistrationTrialOngoing.DescriptionPlural" = "Vi håber, at du nyder at benytte uBar. Når din 14-dage prøveperiode er slut, vil du være nødt til at registrere dig. Du har %li dage tilbage. Ejers navn og licensnøgle-oplysninger skal passe nøjagtigt med de modtaget på din email.";
"RegistrationTrialOngoing.BuyNow" = "Køb nu";
"RegistrationTrialOngoing.RecoverLicense" = "Gendan nøgle";
"RegistrationTrialOngoing.MASUpgrade" = "MAS Opgradering";
"RegistrationTrialOngoing.Later" = "Senere";
"RegistrationTrialOngoing.Register" = "Registrer";

//Registration - Trial Ended
"RegistrationTrialEnded.Description" = "Tak for, at du har prøvet uBar. Din 14-dage prøvetid er slut. Registrer dig venligst for fortsat brug af uBar. Ejers navn og licensnøgle-oplysninger skal passe nøjagtigt med de modtaget på din email.";
"RegistrationTrialEnded.Quit" = "Afslut";

//Registration - Registered
"RegistrationRegistered.Description" = "Tak for, at du købte uBar. Din licensnøgle-oplysninger er som følger.";
"RegistrationRegistered.Owner" = "Ejer:";
"RegistrationRegistered.LicenseKey" = "Licensnøgle:";
"RegistrationRegistered.Unregister" = "Fjern registrering";
"RegistrationRegistered.Close" = "Luk";

//Registration - Thank You
"RegistrationThankYou.Title" = "Registreret";
"RegistrationThankYou.Description" = "Tak for, at du købte uBar.";
"RegistrationThankYou.OK" = "OK";

//Feedback
"Feedback.Title" = "Giv feedback";
"Feedback.Description" = "Vi vil elske, at høre fra dig - dine tilbagemeldinger og forslag er højt værdsat! Du kan kontakte os på Twitter her @uBarApp eller på email her ubar@brawersoftware.com (kun engelsk eller fransk venligst)";
"Feedback.Close" = "Luk";
"Feedback.Twitter" = "Twitter";
"Feedback.Email" = "E-mail";
"Feedback.uBarFeedback" = "uBar tilbagemelding";

//Preferences
"Preferences.Title" = "Indstillinger";

//Preferences - General
"Preferences.General.Title" = "Generelt";
"Preferences.General.Size" = "Størrelse:";
"Preferences.General.SizeAutomatic" = "Automatisk";
"Preferences.General.SizeHuge" = "Meget stor";
"Preferences.General.SizeLarge" = "Stor";
"Preferences.General.SizeMedium" = "Mellem";
"Preferences.General.SizeSmall" = "Lille";
"Preferences.General.Rimless" = "Kantløs";
"Preferences.General.Position" = "Position på skærm:";
"Preferences.General.PositionLeft" = "Venstre";
"Preferences.General.PositionBottom" = "Bund";
"Preferences.General.PositionRight" = "Højre";
"Preferences.General.PositionTop" = "Top";
"Preferences.General.Pinning" = "Fastgøring:";
"Preferences.General.PinningLeft" = "Venstre";
"Preferences.General.PinningRight" = "Højre";
"Preferences.General.PinningTop" = "Top";
"Preferences.General.PinningBottom" = "Bund";
"Preferences.General.Screen" = "Skærm:";
"Preferences.General.ScreenAll" = "Alle";
"Preferences.General.ScreenMain" = "Hovedskærm";
"Preferences.General.ScreenPrimary" = "Primær - %@";
"Preferences.General.ScreenSecondary" = "Sekundær - %@";
"Preferences.General.Mirror" = "Spejl";
"Preferences.General.AutoHide" = "Automatisk vis og skjul uBar";
"Preferences.General.OpenOnLogin" = "Åbn ved log ind";
"Preferences.General.CheckForUpdatesAutomatically" = "Kontroller automatisk om der er opdateringer";
"Preferences.General.ShowApplicationTitles" = "Vis program titler";
"Preferences.General.ShowApplicationBadges" = "Vis program symboler";
"Preferences.General.WindowGrouping" = "Vinduegruppering:";
"Preferences.General.WindowGroupingAlways" = "Altid";
"Preferences.General.WindowGroupingNever" = "Aldrig";
"Preferences.General.WindowGroupingAutomatic" = "Automatisk";
"Preferences.General.LeftClickToDisplayGroupedWindowList" = "Venstre-klik for at vise grupperede vindueliste";
"Preferences.General.DisplayWindowPreviews" = "Vis vindueoversigt";
"Preferences.General.WindowPreviewWithDelay" = "Med forsinkelse";
"Preferences.General.AppFlashes" = "Oplys programmer som kræver opmærksomhed";
"Preferences.General.ShowNotificationWhenDownloadsFinish" = "Vis meddelelse ved færdig overførsel";
"Preferences.General.DockDefaults" = "Dock standard";
"Preferences.General.TaskBarDefaults" = "Taskbar standard";

//Preferences - Theme
"Preferences.Theme.Title" = "Udseende";
"Preferences.Theme.Theme" = "Udseende:";
"Preferences.Theme.ThemeSystem" = "System";
"Preferences.Theme.ThemeLight" = "Lyst";
"Preferences.Theme.ThemeDark" = "Mørkt";
"Preferences.Theme.ThemePlatinumNeue" = "Platin nye";
"Preferences.Theme.ThemePlatinumDunkel" = "Platin mørke";
"Preferences.Theme.ThemeNowPlaying" = "Spiller nu";
"Preferences.Theme.ThemeCustom" = "Indstil";
"Preferences.Theme.BackgroundColour" = "Baggrundsfarve:";
"Preferences.Theme.ForegroundColour" = "Forgrundsfarve:";
"Preferences.Theme.HighlightColour" = "Markeringsfarve:";
"Preferences.Theme.BadgeColour" = "Symbolfarve:";
"Preferences.Theme.BackgroundOpacity" = "Baggrundsopacitet:";

//Preferences - Areas
"Preferences.Areas.Title" = "Områder";
"Preferences.Areas.Menu" = "Menu:";
"Preferences.Areas.ShowMenu" = "Vis menu";
"Preferences.Areas.Favourites" = "Favoritter:";
"Preferences.Areas.ShowFavourites" = "Vis Favoritter";
"Preferences.Areas.ShowSpaces" = "Vis rum";
"Preferences.Areas.ShowSound" = "Vis lyd";
"Preferences.Areas.ShowBattery" = "Vis batteri";
"Preferences.Areas.ShowDesktop" = "Vis Skrivebord";
"Preferences.Areas.ShowTrash" = "Vis Papirkurv";
"Preferences.Areas.ShowSeparators" = "Vis Inddeler";
"Preferences.Areas.Clock" = "Ur:";
"Preferences.Areas.ShowClock" = "Vis ur";

//Preferences - Menu
"Preferences.Menu.Title" = "Menu";
"Preferences.Menu.Description" = "Klik på tilføj-knappen, eller træk en mappe eller et program over i oversigten.";
"Preferences.Menu.Applications" = "Programmer";
"Preferences.Menu.Computer" = "Computer";
"Preferences.Menu.Desktop" = "Skrivebord";
"Preferences.Menu.Home" = "Hjem";
"Preferences.Menu.Documents" = "Dokumenter";
"Preferences.Menu.Downloads" = "Overførsler";
"Preferences.Menu.SystemPreferences" = "Systemindstillinger";
"Preferences.Menu.Terminal" = "Terminal";
"Preferences.Menu.ActivityMonitor" = "Aktivitetsovervågning";
"Preferences.Menu.Sleep" = "Vågeblus";
"Preferences.Menu.Restart" = "Start igen...";
"Preferences.Menu.ShutDown" = "Luk ned...";
"Preferences.Menu.LockScreen" = "Lås skærm";
"Preferences.Menu.LogOut" = "Log ud...";
"Preferences.Menu.ShowFoldersFirst" = "Vis mapper øverst";
"Preferences.Menu.ShowUserAccount" = "Vis brugerkonto";

//Preferences - Applications
"Preferences.Applications.Title" = "Programmer";
"Preferences.Applications.IncludedApplications" = "Tilladte programmer";
"Preferences.Applications.ExcludedApplications" = "Undtagne programmer";
"Preferences.Applications.Description" = "Træk programmer frem og tilbage i mellem de to visninger. Når program-visningen er sat til Manuelt, vil de blive sorteret som ovenstående.";
"Preferences.Applications.ApplicationOrder" = "Programliste visning:";
"Preferences.Applications.ApplicationOrderLaunch" = "Opstart";
"Preferences.Applications.ApplicationOrderAlphabetical" = "Alfabetisk";
"Preferences.Applications.ApplicationOrderManual" = "Manuelt";
"Preferences.Applications.SingleApplicationMode" = "Vis et enkelt program ad gangen";
"Preferences.Applications.ExcludeZeroWindowApps" = "Udeluk programmer uden vinduer";
"Preferences.Applications.IncludeFavouritedApps" = "Inkluder favoritprogrammer";

//Preferences - Date & Time
"Preferences.DateAndTime.Title" = "Dato og tid";
"Preferences.DateAndTime.PowerReserve" = "Gangreserve indikator";
"Preferences.DateAndTime.SmallSeconds" = "Lille sekundviser";
"Preferences.DateAndTime.CentralHoursAndMinutes" = "Centrale timer og minutter";
"Preferences.DateAndTime.CentralHours" = "Centrale timer";
"Preferences.DateAndTime.CentralMinutes" = "Centrale minutter";
"Preferences.DateAndTime.Diameter" = "Skive ⌀: %.0f mm";
"Preferences.DateAndTime.BPH" = "%i Slag per minut";
"Preferences.DateAndTime.Timepiece" = "Urskive:";
"Preferences.DateAndTime.None" = "Ingen";
"Preferences.DateAndTime.LearnMore" = "Lær mere";
"Preferences.DateAndTime.ShowCalendar" = "Vis kalender";
"Preferences.DateAndTime.ShowCalendarEvents" = "Vis begivenheder";
"Preferences.DateAndTime.ShowCalendarEventsAuthorize" = "Godkend";
"Preferences.DateAndTime.ShowCalendarOnHover" = "Vis kalender ved mus-over";

//Preferences - Shortcuts
"Preferences.Shortcuts.Title" = "Genveje";
"Preferences.Shortcuts.RightShift" = "Højre Skift";
"Preferences.Shortcuts.RightControl" = "Højre Ctrl";
"Preferences.Shortcuts.RightOption" = "Højre Alt";
"Preferences.Shortcuts.RightCommand" = "Højre Kommando";
"Preferences.Shortcuts.LeftShift" = "Venstre Skift";
"Preferences.Shortcuts.LeftControl" = "Venstre Ctrl";
"Preferences.Shortcuts.LeftOption" = "Venstre Alt";
"Preferences.Shortcuts.LeftCommand" = "Venstre Cmd";
"Preferences.Shortcuts.ToggleHiding" = "Kontroller skjul:";
"Preferences.Shortcuts.ShowMenu" = "Vis uBar menu:";
"Preferences.Shortcuts.ActivityMode" = "Aktivitetstilstand:";
"Preferences.Shortcuts.SwitchWith" = "Skift med kontrolmulighed 1, 2, 3...";

//Preferences - Advanced
"Preferences.Advanced.Title" = "Avanceret";
"Preferences.Advanced.DocklessModeStatus" = "Dock-fri modus:";
"Preferences.Advanced.DocklessModeStatusOn" = "Tændt";
"Preferences.Advanced.DocklessModeStatusOff" = "Fra";
"Preferences.Advanced.DocklessModeTurnOn" = "Slå til";
"Preferences.Advanced.DocklessModeTurnOff" = "Slå fra";
"Preferences.Advanced.DocklessModeDescription" = "Med dette modus slået til vil Dock'en være fuldstændig slukket. Venligst noter dig at når du tænder for modus, vil dit Skrivebord midlertidigt være sort og alle minimerede vinduer vil åbne op uminimeret.";
"Preferences.Advanced.ClickOnMouseUp" = "Klik ikke før musetast er sluppet";
"Preferences.Advanced.ClickActiveAppToHide" = "Klik på aktiv app skjuler det";
"Preferences.Advanced.AllowDockOverlap" = "Tillad at Dock overlapper";
"Preferences.Advanced.DeveloperMode" = "Udviklertilstand";
"Preferences.Advanced.RestoreDefaults" = "Gendan standard";

//Preferences - uBar Lite
"Preferences.Lite.Description" = "Vær venligst opmærksom på at ikke alle af uBar funktioner er tilgængelig i uBar (Sandboxed).";
"Preferences.Lite.LearnMore" = "Lær mere";

//Restart
"Restart.Title" = "Start igen";
"Restart.Description" = "Er du sikker på, at du vil genstarte din computer nu?";
"Restart.OK" = "Genstart";
"Restart.Cancel" = "Annuller";

//Shut Down
"ShutDown.Title" = "Luk ned";
"ShutDown.Description" = "Er du sikker på, at du vil lukke din computer nu?";
"ShutDown.OK" = "Luk ned";
"ShutDown.Cancel" = "Annuller";

//Log Out
"LogOut.Title" = "Log ud";
"LogOut.Description" = "Er du sikker på, at du vil slutte alle dine programmer og logge ud nu?";
"LogOut.OK" = "Log ud";
"LogOut.Cancel" = "Annuller";

//Secure Empty Trash
"SecureEmptyTrash.Title" = "Sikker tømning af papirkurv sletter emnerne i papirkurven permanent. Er du sikker på, at emnerne i papirkurven skal slettes permanent??";
"SecureEmptyTrash.Description" = "Hvis du vælger Sikker tømning af papirkurv, kan du ikke genoprette disse emner medmindre du har sikkerhedskopieret dem ved brug af Time Machine, eller et andet program til sikkerhedskopiering.";
"SecureEmptyTrash.OK" = "Sikker tømning af papirkurv";
"SecureEmptyTrash.Cancel" = "Annuller";
